<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="1680" subPointId="0" userId="4BEEE13B-B067-4CEA-8B87-D4499AEDBE33" date="2025-02-10 10:41:14" timeDiffer="0">
  <longitude>106.557352</longitude>
  <latitude>29.615734</latitude>
  <direction>115.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145759_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1739155273827</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250210/1739155273827.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>